@charset "utf-8";
@import url("font-awesome.min.css");
@import url("framework.css");
.row0, .row0 a{}
., . a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}
#topbar{padding:15px 0; font-size:.8rem; text-transform:none;}
#topbar *{margin:0;}
#topbar ul li{display:inline-block; margin-right:15px;}
#topbar ul li:last-child{margin-right:0; padding-right:0; border-right:none;}
#topbar i{line-height:normal;}
#topbar > div:first-of-type ul li i{margin-right:5px;}
#header{}
#header #logo{margin:5px 0 5px 0;}
#header #logo h1{margin:0; padding:0; font-size:22px;}
#pageintro{padding:80px 0;}
#pageintro article{display:block; max-width:75%;}
#pageintro .heading{margin-bottom:50px; font-size:6rem;}
#pageintro p{font-size:1.1rem; line-height:2;}
#pageintro footer{margin-top:50px;}
.container{padding:20px 0;}
.container .content{}
.sectiontitle{display:block; max-width:55%; margin:10px auto 5px; text-align:center;}
.sectiontitle .heading{font-size:4rem;}
.sectiontitle *{margin:0;}
.title {font-family:Century Gothic; font-size:60px; color:#990000; text-decoration:none;}
.excerpt{}
.excerpt article{max-width:400px;}
.excerpt > article:last-child{margin-bottom:0;}/* Used when elements stack in smaller viewports */
.excerpt .meta li{display:inline-block; font-size:.8rem;}
.excerpt .meta li::after{margin-left:5px; content:"|";}
.excerpt .meta li:last-child::after{margin:0; content:"";}
.overview{margin-bottom:80px;}
.overview > li{margin-bottom:50px;}
.overview > li:nth-last-child(-n+3){margin-bottom:0;}/* Removes bottom margin from the last three items - margin is restored in the media queries when items stack */
.overview > li:nth-child(3n+1){margin-left:0; clear:left;}/* Removes the need to add class="first" */
.overview article{display:block; position:relative; padding:0 0 0 70px;}
.overview article *{margin:0; padding:0;}
.overview article i{display:inline-block; position:absolute; top:0; left:0; width:50px; overflow:hidden; line-height:1; font-size:36px;}
.overview article .heading, .overview article p{margin-bottom:20px;}
.testimonials li:last-child{margin-bottom:0;}/* Used when elements stack in smaller viewports */
.testimonials blockquote{margin-bottom:30px; padding:20px;}
.testimonials blockquote::before{top:10px; left:10px; font-size:32px; line-height:32px;}
.testimonials blockquote::after{display:block; position:absolute; bottom:-15px; left:50%; margin-left:-15px; width:0; height:0; content:""; border:15px solid transparent; border-bottom:none;}
.testimonials figure{text-align:center;}
.testimonials figure *{margin:0; line-height:1;}
.testimonials figure img{margin:0 0 15px 0;}
.testimonials figcaption .heading{font-size:1.2rem; font-weight:700;}
.testimonials figcaption em{font-size:.8rem;}
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}
#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}
.container .sidebar{}
.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}
.cta{padding:80px 0; text-align:center;}
.cta .sectiontitle{margin-bottom:50px;}
.cta form{max-width:80%; margin:0 auto; padding:0;}
.cta input{width:100%; padding:8px; border:1px solid;}
.cta button{display:inline-block; padding:8px 18px 10px; border:none; text-transform:uppercase; font-weight:700; cursor:pointer;}
#footer{padding:80px 0;}
#footer .heading{margin-bottom:50px; font-size:1.2rem;}
#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0; padding:0; border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}
#footer .contact{}
#footer .contact.linklist li, #footer .contact.linklist li:last-child{position:relative; padding-left:40px;}
#footer .contact li *{margin:0; padding:0; line-height:1.6;}
#footer .contact li i{display:block; position:absolute; top:0; left:0; width:30px; font-size:16px; text-align:center;}
#copyright{padding:20px 0;}
#copyright *{margin:0; padding:0;}
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}
nav ul, nav ol{margin:0; padding:0; list-style:none;}
#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}
#mainav{}
#mainav ul{text-transform:none; }
#mainav ul ul{z-index:9999; position:absolute; width:180px; text-transform:none;}
#mainav ul ul ul{left:180px; top:0;}
#mainav li{display:inline-block; position:relative; margin:15px 15px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; padding:30px 20px 0 0;}
#mainav li li a{border:solid; border-width:0 0 1px 0;}
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}
#mainav .drop::after{top:35px; left:5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:3;}
#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}
#breadcrumb{padding:120px 0 30px;}
#breadcrumb ul{margin:0; padding:0; list-style:none; text-transform:uppercase;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:3px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}
#breadcrumb .heading{margin:0; font-size:1.6rem;}
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}
.faico a{color:#FFFFFF; background-color:#000000;}
.faico a:hover{}
.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}
body{color:#7A7A7A; background-color:#FFFFFF;}
a{color:#cc0000;}
a:active, a:focus{background:transparent;}/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox{border-color:#cc0000;}
label span{color:#FF0000; background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#cc0000;}
.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.8);}
.overlay.light::after{background-color:rgba(0,0,0,.21);}
.btn, .btn.inverse:hover{width: 0;
height: 0;
border-style: solid;
border-width: 86.6px 50px 0 50px;
border-color: #007bff transparent transparent transparent;
line-height: 0px;
_border-color: #007bff #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;width: 0;
height: 0;
border-style: solid;
border-width: 86.6px 50px 0 50px;
border-color: #007bff transparent transparent transparent;
line-height: 0px;
_border-color: #007bff #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');}
.imgover:hover::before{background:rgba(0,0,0,.55);}
.imgover, .imgover:hover::after{color:#FFFFFF;}
.row0, .row0 a{color:#FFFFFF;}
.row1{color:#FFFFFF; background-color:rgba(0,0,0,.6);}
.row2{color:#FFFFFF; background-color:#222222;}
.row3{color:#7A7A7A; background-color:#FFFFFF;}
.row4{color:#7A7A7A; background-color:#F7F7F7;}
.row5, .row5 a{color:#7A7A7A; background-color:#FFFFFF;}
.row3 .heading, .row4 .heading{font-family:Century Gothic; text-align:center; color:#121212;}
#topbar ul li:first-child a{color:#04DEE0;}
#header #logo a{color:inherit;}
#pageintro{color:#FFFFFF;}
.overview a{color:inherit;}
.overview article:hover a{color:#04DEE0;}
.testimonials blockquote{color:#474747; background-color:#FFFFFF;}
.testimonials blockquote::before{color:rgba(244,244,244,.8);/* #F4F4F4 */}
.testimonials blockquote::after{border-top-color:#FFFFFF;}
.cta input{background-color:transparent; border-color:rgba(255,255,255,.2);}
.cta:hover input{color:#FFFFFF; border-color:rgba(255,255,255,1);}
.cta input:focus{border-color:#04DEE0;}
.cta button{color:#FFFFFF; background-color:#04DEE0;}
.cta input[type="text"][placeholder]{color:#FFFFFF;}/* W3C */
.cta ::-webkit-input-placeholder{color:#FFFFFF;}/* Chrome */
.cta :-ms-input-placeholder{color:#FFFFFF;}/* IE 10+ */
.cta ::-moz-placeholder{color:#FFFFFF; opacity:1;}/* FF 19+ */
.cta :-moz-placeholder{color:#FFFFFF; opacity:1;}/* FF -19 */
#footer hr, #footer .borderedbox, #footer .linklist li{border-color:rgba(0,0,0,.1);}
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#cc0000; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.3);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#04DEE0;}
#mainav form select{color:#FFFFFF; background-color:#000000; border-color:rgba(255,255,255,.3);}
#breadcrumb a{color:inherit; background-color:inherit;}
#breadcrumb li:last-child a{color:#04DEE0;}
.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#04DEE0;}
.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#04DEE0;}
#backtotop{color:#FFFFFF; background-color:#04DEE0;}
.style2 {font-size: 8rem; color:#cc0000;}
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#04DEE0;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}
@-ms-viewport{width:device-width;}
@media screen and (min-width:978px){
	.hoc{max-width:978px;}
}
@media screen and (max-width:900px){
	.hoc{max-width:90%;}
	#topbar{}
	#header{padding:10px 0;}
	#header #logo{margin-top:3px; text-align:center;}
	#mainav{}
	#mainav ul{display:none;}
	#mainav form{display:block;}
	#breadcrumb{}
	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}
	#footer{}
	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}
@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}
	#header #logo{margin-top:3px; text-align:center;}
	.one_half, .two_quarter{width:100%; text-align:center;}
	}
@media screen and (max-width:450px){
	#topbar > div:first-of-type ul li{display:block; margin:0 0 2px 0;}
	#header #logo{margin-top:3px; text-align:center;}
}
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}
	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}
	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}
}